<? $this->layout()->disableLayout() ?>
<script type="text/javascript" src="/js/cubix-ui-v1.0.source.js"></script>
<script type="text/javascript" src="/js/cubix-button-v1.0.source.js"></script>
<script type="text/javascript" src="/js/cubix-shadow-v1.0.source.js"></script>
<script type="text/javascript" src="/js/cubix-popup-v3.0.source.js"></script>
<script type="text/javascript" src="/js/cubix-grid-v2.0.source.js"></script>

<script type="text/javascript" src="/js/mootabs1.2.js"></script>

<script type="text/javascript" src="/js/datepicker.js"></script>

<script type="text/javascript" src="/js/autocompleter/Observer.js"></script>
<script type="text/javascript" src="/js/autocompleter/Autocompleter.js"></script>
<script type="text/javascript" src="/js/autocompleter/Autocompleter.Request.js"></script>

<? /*<script type="text/javascript" src="/js/tiny_mce/tiny_mce_src.js"></script>*/ ?>

<script type="text/javascript" src="/js/moo-uploader.js"></script>
<script type="text/javascript" src="/js/escort-photos.js"></script>
<style type="text/css">
    @import url('/css/Autocompleter.css');
    .checkboxes-filter { padding: 7px; background: #fff; margin: 5px 20px 15px 0; border: 1px solid #ddd; }
    .inner{
        padding: 10px 0;
    }
    
    <?php if ($this->message->status == 'visible'):?>
        .show {display: none;}
    <?php else:?>
        .hide {display: none;}
    <?php endif;?>        
        
</style>

<? $this->headLink()->prependStylesheet($this->baseUrl() . '/css/moo-uploader/style.css') ?>
<fieldset>
    <legend>Private message Data #<span  class="opened-ad-id"><?=$this->message->id ?></span></legend>
    <div style="float: left; margin-left: 10px;">
        
        <div class="inner">
            Sender ID:  <strong>#<span ><?=$this->message->from_user_id ?></strong>
        </div>
        
        <div class="inner">
            Sender:  <strong>#<span ><?=$this->message->sender_username ?></strong>
        </div>
        
         <div class="inner">
            Receiver ID:  <strong>#<span ><?=$this->message->to_user_id ?></strong>
        </div>
        
        <div class="inner">
            Receiver:  <strong>#<span ><?=$this->message->receiver_username ?></strong>
        </div>
        
        <div class="inner">
            Message:  <strong><span><?=$this->message->message ?></strong>
        </div>
        
        
        <div class="inner">
            Sent Date  : <strong><?= date("d/m/Y", $this->message->created) ?></strong>
        </div>
        
        <div class="inner">
            Seen Date  : <strong><?= date("d/m/Y", $this->message->date_read) ?></strong>
        </div>
        
        
        <div class="inner">
            Ad name:  <strong><span><?=$this->message->ad_title ?></strong>
        </div>
        <div class="clear"><br/><br/><br/></div>
       <div class="inner">
            Ad ID:  <strong>#<span ><?=$this->message->ad_id ?></strong>
        </div>
        
        <div class="inner">
            Message Status:  <strong ><?= ucfirst($this->message->status) ?></strong>
        </div>
       <?php if($this->message->adminNameChanged){
        ?>    
        <div
        <div class="inner">
            Status changed by : <strong><?= $this->message->adminNameChanged ?></strong>
        </div>
         <?php
        }
        ?>
        
</fieldset>


<div class="clear"></div>
</div>
